[SQL_Connect]
Url = ApeiX7ux2MfXqvp5XvsVyQ0jipUGdR7oV51Hpwy7pxU=
Database = YoS/0V0AV+dGoAAVfKHyDSxOSGNVuGwen+fzrt3r+Og=
Account = QxLs6TYZJ/55vbJogVyWmg==
Password = BIiaSJRi3u1PqDfnrmN4jA==

[Account]
SaveID = 1
Username = jTNt6A1CS09f0Ft9V6WL6g==
Password = BIiaSJRi3u1PqDfnrmN4jA==

[InfoCompany]
Group = KP2YeIJYoOIy/GJIqp9a0w==
Company = M1F21//wt2l/pLSr7ZCzMsH0wIkroSze0Yntr5JlP0osTkhjVbhsHp/n867d6/jo

[License]
Key = o+ZLVJTfAzmo23I8FuEAFmeGDj6g/h0ItubN4kvUpQw=

[Theme]
ColorSystem = 28, 28, 229
ColorLayer = 28, 28, 229
ColorButton = 28, 28, 229
ColorTitle = 28, 28, 229
ForeColor = 28, 28, 229
ForeColor1 = 28, 28, 229

[HanaSoft]
Version = 1.2
NoticeChat = 0

[Setting]
UrlDrive = Z:\appsheet\data\Nhânsự-986006584\dbo.DataWork_Images

[Notice]
test = SANG
